.tell_head{
    font-size: 17px;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 20px;
}

.u_lang {
  position: absolute;
  flex: 1;
  right: 0;
  top: 0;
  margin-right: 20px;
  margin-top: 20px;
}


#header-menu{
      margin: 20px 0 20px 0;
}
#sp-main-menu ul.level-0 > li:hover, #sp-main-menu ul.level-0 > li.active{
  border-bottom: none;
}

#sp-header-wrapper{
/*  background-image: url(/../images/fon_head.png);
  background-repeat: no-repeat;
  background-position: 90% 100%; */
}
.slick_it{
/*  position: relative;
  display: inline-block;*/
}

.slider-main {
  width: 100%;
  margin: 2px auto -3px auto;

}
.slider-main  .slick-prev {
    left: 0%;
}
.slider-main  .slick-next {
    right: 0%;
}
.slick_it{
  overflow: hidden;
}
.slick_it img{
  margin: 0 auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
}
.wrap_title{
  display: inline-block;
}
.relat{
  position: relative;
  display: inline-block;
  width: 100%;
  overflow: hidden;
  max-height: 400px;
}
.slick_title-left-top{
  font-size: 25px;
  left: -100%;
  padding: 2%;
  color: #fff;
  max-width: 500px;
  display: block;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 40%;
}

.slick_title-left-bottom{
  font-size: 20px;
  left: -100%;
  padding: 2%;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 20%;
  display: block;
}
.logo_footer{
  display: block;
  width: 180px;
  float: left;
  margin-right: 20px;
}

.logo_footer img{
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

.copy-footer{
  margin: 15px 0 0 10px;
}

#sp-slider_bottom-wrapper{
  padding: 35px 0 20px 0;
  background: #fff;
}
.wrap_img_tag{
  text-align: center;
}
.wrap_img_tag img{
  display: inline-block;
}
.wrap_social{
  font-size: 20px;
  margin-right: 20px;
  display: inline-block;
}








#sp-feature-wrapper{
  padding: 0 0 0px 0!important;
}
#sp-main-menu ul.level-0 > li >a {
    padding: 10px 5px;
    color: #174e13;
    font-size: 14px;
    font-weight: bold;
}
#sp-feature-wrapper #feature p {
  margin-bottom: 0px;
}


#sp-main-body-wrapper {
    border-top: 1px solid transparent;
}

#sp-breadcrumb-wrapper{
  border-top: 1px solid #fff;
}















#sp-users-wrapper {
    padding: 50px 0 30px 0!important;
    border-bottom: 1px solid #fff;
}



.user-item{
  padding: 150px 20px 20px 20px;
  background: #FFFFFF;
  position: relative;
}
.user-item:before{
  content: '';
  width: 100%;
  height: 65px;
  background: rgba(98, 196, 98, 0.46);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.position_img{
  position: absolute;
  width: 100%;
  top: -15px;
  left: 0;
  right: 0;
  display: block;
  height: 0px;
  text-align: center;
}
/*.position_img{
  display: none;
}*/
.position_img img{
  width: 140px;
  transition:all 0.3s 0s linear;
  -moz-transition:all 0.3s 0s linear;
  -webkit-transition:all 0.3s 0s linear;
  -o-transition:all 0.3s 0s linear;
}
.position_img img:hover{
    -moz-transform:    rotate(20deg) scale(1.2);
    -o-transform:      rotate(20deg) scale(1.2);
    -webkit-transform: rotate(20deg) scale(1.2);
    transform:         rotate(20deg) scale(1.2);
}

#sp-n_users-wrapper{
  padding: 2% 0 2% 0;
}
#sp-n_users-wrapper .header{
  text-align: center;
  margin-bottom: 5%;
}

/*
#sp-n_users-wrapper{
  padding: 2% 0 2% 0;
}
#sp-n_users-wrapper .header{
  text-align: center;
}
#n_users{
  display: table;
  border-collapse: collapse;
}*/
/*#n_users .user-item{
    padding-top: 20px;
    width: 25%;
    display: table-cell;
    border: 1px solid #C5BFBF;
    background: #F3F3F3;
    float: none;
    text-align: left;
}
*/


.position_ul h3{
  text-align: center;
}
.position_ul .nav{
  padding: 0 10% 0 10%;
}
.position_ul .nav a{
  padding-left: 8%;
  position: relative;
  margin: 10px 0;
  display: block;
}
.position_ul .nav a:before{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 9px;
  height: 5px;
  width: 5px;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px;
  border-radius: 10px; 
  background: #174e13;
}

.position_ul .nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}








.wrap_galer{}
.img_galer{
	display: inline-block;
	vertical-align: middle;
	margin: 15px;
	/*max-width: 250px;*/
	text-align: center;
}
ul.gallery li >a {
    text-align: center;
}
.gallery-filters.btn-group {
    white-space:normal;
}
.slider, .slider_sert {
  margin-top: 40px;
}
.slick_item{
	text-align: center;
}
.slick_item img{
	margin: 0 auto;
/*	 transition:all 0.3s 0.1s linear;
	-moz-transition:all 0.3s 0.1s linear;
	-webkit-transition:all 0.3s 0.1s linear;
	-o-transition:all 0.3s 0.1s linear;*/

}



.view {
/*  overflow: hidden;*/
  position: relative;
  cursor: default;
  display: inline-block;
  	 transition:all 0.3s 0.1s linear;
	-moz-transition:all 0.3s 0.1s linear;
	-webkit-transition:all 0.3s 0.1s linear;
	-o-transition:all 0.3s 0.1s linear;

}

.info {
   opacity: 0;
   display: inline-block;
 /*   overflow: visible;*/
    background: rgba(0,0,0,0.7);
     box-sizing: border-box; 
    transition:all 0.3s 0.5s linear;
	-moz-transition:all 0.3s 0.5s linear;
	-webkit-transition:all 0.3s 0.5s linear;
	-o-transition:all 0.3s 0.5s linear;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
.info .icon-search {
	font-size: 40px;
	line-height: 3;
}
.view:hover .info {
   opacity:1;
}
.view:hover{
	-moz-transform:    scale(1.05);
    -o-transform:      scale(1.05);
    -webkit-transform: scale(1.05);
    transform:         scale(1.05);
}
.slick_title{
	display: block;
  margin-top: 20px;
}

.sertificat_wrap .entry-header .entry-title a{
  font-size: 20px;
}

.sertif_img{
  margin-right: 10px;
}
.wrap_sertif{
  text-align: center;
}
.wrap_sertif .view img{
  width: 170px;
}
.licence-text{
  text-align: right;
}


.licensii-menu li a{
	font-size: 17px;
}
.licensii-menu.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
}


.universite .category li{
  margin: 10px 0 10px 0;
}
.universite .category li a{
  font-size: 18px;
}
.universite  .fade h3{
  padding-left: 5%;
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
} 
.wrap_galery{
  text-align: justify;
}
.wrap_galery:after{
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
}
.gallery{
  display: inline-block;
  margin-bottom: 20px;
}
.img-polaroid{
  height: 150px;
  display: inline-block;
/*  max-height: 100%;
  width: auto;
  max-width: 100%;*/
}
.img-polaroid img{
  height:auto;
  max-height: 100%;
  width: auto;
  max-width: 100%;
}

#jform_contact_message{
  resize :none;
  overflow: hidden;
}

#sp-feature-wrapper {
background: transparent!important;
}



#map2{
      margin-top: 20px;
}


img.image-logo {
    height: 90px;
    width: 531px !important;
    max-width: 531px;
}

@media (max-width: 767px){
  .position_img{
  display: none;
}
.user-item:before{
  display: none;
}
.position_ul .header{
    background: rgba(98, 196, 98, 0.46);
    padding: 1% 0;
}
  #n_users {
    display: block;
    border-collapse: collapse;
}
#n_users .user-item {
    padding-top: 20px;
    width: auto;
    display: block;
    border: none;
    float: none;
}
}